# Function cif::pdb::write(const std::filesystem::path&, const datablock&)

- Defined in File pdb.hpp

## Function Documentation

void cif::pdb::write(const std::filesystem::path &file, const datablock &db)

  Write out the data in db to file file in legacy PDB format or mmCIF format, depending on the filename extension.

  If extension of file is *.gz* the resulting file will be written in gzip compressed format.